/* Estil de pàgina */
body {
    background: linear-gradient(to right,#EE84D7,#A9FA9A);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
    user-select: none;
    margin: 0%;
}
/* Estil del títol */
.Títol {
    text-align: center;
    font-size: 70px;
    font-family: Calibri;
}
/* Estil dels botons del menú i animació del botons */
.BotonsMenu {
    background-color: yellow;
    color: black;
    text-align: center;
    cursor: pointer;
    font-family: Calibri;
    padding: 14px 26px;
    font-size: 24px;
    border-radius: 5px;
    transition: transform 0.3s ease;
}
/* Animació dels botons del menú */
.BotonsMenu:hover {
    transform: translateY(-20px);
}
/* Posició del div dels botons del menú */
.BotonsDiv {
    text-align: center;
}
/* Estil i posició del text 1 */
.text1 {
    text-align: center;
    font-size: 20px;
}
/* Posició de la imatge interactiva */
.mapa {
    text-align: center;
}
/* Ombra de la imatge interactiva */
.ombra {
    text-align: center;
    box-shadow: 30px 30px 10px #585855;
}
/* Estil del cursor al passar per sobre d'un àrea de la imatge */
area {
    cursor: pointer;
}
/* Text emetgent */
#tooltip {
    position: absolute;
    background-color: yellow;
    color: black;
    padding: 10px;
    border-radius: 5px;
    pointer-events: none;
    z-index: 999;
    max-width: 300px;
    font-family: Calibri;
    font-weight: bold;
}
.hidden {
    display: none;
}
/* Peu de pàgina */
footer {
    background-color: #F4FA9A;
    padding: 30px;
    text-align: center;
    margin: none;
}
table {
    margin-left: auto;
    margin-right: auto;
    width: 60%;
}
td {
    font-weight: bold;
}
.Dani {
    background-color: transparent;
    border: none;
    cursor: pointer;
}
/* Pàgina: Què és? */
.Títol2 {
    text-align: center;
    font-family: Calibri;
    font-size: 50px;
}
/* Text */
.Calibri {
    font-family: Calibri;
    font-size: 20px;
}
h2 {
    font-family: Calibri;
    font-size: 30px;
}
/* Botó Fletxa i animació */
.Fletxa {
    padding: 0%;
    margin: 0%;
    border: none;
    background-color: transparent;
    cursor: pointer;
    transition: transform 0.3s ease;
}
.Fletxa:hover {
    transform: translateX(-15px);
}
p {
    text-align: justify;
}
/* Marges */
.Marges {
    margin-left: 30px;
    margin-right: 30px;
}